## lubuntu-artwork 0.7

=== debian/changelog ===
lubuntu-artwork (0.7) lucid; urgency=low

  [ Alberto Milone ]
  * ubuntu-logo: accept a format string from mountall for the disk check
    progress, so that localization is possible.  LP: #553954.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Apr 2010 18:50:42 -0700

lubuntu-artwork (0.6) lucid; urgency=low

  * lubuntu-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 01:27:48 -0700

lubuntu-artwork (0.5) lucid; urgency=low

  * Update logo with the new branding.
  * lubuntu-logo.script: Backport changes made on ubuntu-logo.script.
  * debian/lubuntu-plymouth-theme.postinst
    debian/lubuntu-plymouth-theme.postrm
     - Update to the new way to set the default plymouth theme (LP: #550011)
  * debian/control: Provide plymouth-theme for lubuntu-plymouth-theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 28 Mar 2010 21:28:18 +0200

lubuntu-artwork (0.4) lucid; urgency=low

  * debian/links: Add symlink to jpg wallpaper file for backward compatibility.
  * debian/control : Add a plymouth theme binary.
  * debian/*.install & *.links: Reorganize with the new binary.
  * debian/rules: Install in debian/tmp and use dh_install for installation.
  * debian/lubuntu-plymouth-theme.postinst & postrm: Set lubuntu-logo as
    default plymouth settings, and reset it to ubuntu-logo after removal.
  * Switch to a Lubuntu custom theme, made by Rafael Laguna.
   - Add a lubuntu-logo plymouth theme, based on the ubuntu-logo.
   - Add a custom logo-banner.png, lubuntu-logo.png and panel wallpaper.
   - Add new wallpaper.
   - Add a custom lxdm theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 16 Feb 2010 03:02:04 +0100

lubuntu-artwork (0.3) lucid; urgency=low

  * Convert wallpaper to png.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 13 Dec 2009 11:17:45 +0100

lubuntu-artwork (0.2) lucid; urgency=low

  * Add specific lxpanel background file, the same that LXDE for now.  

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 28 Nov 2009 00:14:24 +0100

lubuntu-artwork (0.1) lucid; urgency=low

  * Initial upload (LP: #473503)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 04 Nov 2009 00:00:59 +0100
