=== debian/control ===
Source: lubuntu-artwork
Section: x11
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.8.3
Homepage: https://launchpad.net/~lubuntu-desktop
Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/artwork/files

Package: lubuntu-artwork
Architecture: all
Depends: ${misc:Depends}
Description: artwork for Lubuntu
 Artwork for Lubuntu, contained the wallpaper and others specific images and 
 logos.

Package: lubuntu-plymouth-theme
Architecture: all
Depends: plymouth, plymouth-label, ${misc:Depends}
Provides: plymouth-theme
Description: plymouth theme for Lubuntu
 This package contain a specific Lubuntu theme for plymouth.
