## lubuntu-artwork 0.11

=== debian/changelog ===
lubuntu-artwork (0.11) maverick; urgency=low

  * usr/share/icons:
   - Fix broken links.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 01 Oct 2010 02:47:44 +0200

lubuntu-artwork (0.10) maverick; urgency=low

  * debian/control
   - Conflicts/Replaces lubuntu-plymouth-theme by plymouth-theme-lubuntu-logo.
  * debian/*.postinst debian/*.postrm
   - Rename to plymouth-theme-lubuntu-logo.* .

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 24 Sep 2010 19:09:48 +0200

lubuntu-artwork (0.9) maverick; urgency=low

  * plymouth theme:
   - Update logo color.
   - Sync with ubuntu-logo.script.
  * usr/share/icons:
   - Add Lubuntu icon theme, which inherits from elementary-monochrome.
  * debian/control:
   - Add lubuntu-icon-theme binary.
   - Rename plymouth theme binary to plymouth-theme-lubuntu-logo.
   - Add ${shlibs:Depends} and Replaces: plymouth (<< 0.8.1-1~) for
     plymouth-theme-lubuntu-logo.
   - Add build-depends on icon-naming-utils.
   - Add ${misc:Depends} to lubuntu-icon-theme.
  * debian/lubuntu-plymouth-theme.install:
   - Rename to plymouth-theme-lubuntu-logo.install.
  * debian/lubuntu-icon-theme.install:
   - Install icons.
  * debian/lubuntu-artwork.install:
   - Adjust to install all the artwork except the icon theme.
  * debian/rules:
   - Add icon-name-mapping for lubuntu-icon-theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 24 Sep 2010 01:45:37 +0200

lubuntu-artwork (0.8) maverick; urgency=low

  * Update the theme for Maverick, made by Rafael Laguna.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 02 Aug 2010 22:47:08 +0200
