=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
-Build-Depends: debhelper (>= 7), intltool
+Build-Depends: debhelper (>= 7), intltool, icon-naming-utils
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
 Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-artwork
@@ -15,9 +15,18 @@
  Artwork for Lubuntu, contained the wallpaper and others specific images and 
  logos.
 
-Package: lubuntu-plymouth-theme
+Package: plymouth-theme-lubuntu-logo
 Architecture: all
-Depends: plymouth, plymouth-label, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label
 Provides: plymouth-theme
+Replaces: plymouth (<< 0.8.1-1~), lubuntu-plymouth-theme
+Conflicts: lubuntu-plymouth-theme
 Description: plymouth theme for Lubuntu
  This package contain a specific Lubuntu theme for plymouth.
+
+Package: lubuntu-icon-theme
+Architecture: all
+Depends: ${misc:Depends}, elementary-icon-theme
+Description: icon theme for Lubuntu
+ This package contain a specific Lubuntu icon theme. It provides specific icons
+ for main menu and distributor icons.
