## lubuntu-artwork 0.12

=== debian/changelog ===
lubuntu-artwork (0.12) natty; urgency=low

  * lib/plymouth/themes/lubuntu-text:
   - New text theme, based on kubuntu one.
  * debian/control
   - New lubuntu-text binary.
   - Icon theme depends on elementary-icon-theme >= 2.6 to use the new name of
     the theme.
  * debian/plymouth-theme-lubuntu-text.*
   - Install and configure the new text theme.
  * usr/share/icons:
   - Inherits from elementary, to match the new color of the theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 08 Dec 2010 00:24:14 +0100
