=== debian/control ===
--- 
+++ 
@@ -24,9 +24,18 @@
 Description: plymouth theme for Lubuntu
  This package contain a specific Lubuntu theme for plymouth.
 
+Package: plymouth-theme-lubuntu-text
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label
+Provides: plymouth-theme
+Replaces: plymouth (<< 0.8.1-1~)
+Description: plymouth text theme for Lubuntu
+ This package contain a specific Lubuntu theme for plymouth, which display a
+ simple text.
+
 Package: lubuntu-icon-theme
 Architecture: all
-Depends: ${misc:Depends}, elementary-icon-theme
+Depends: ${misc:Depends}, elementary-icon-theme (>= 2.6)
 Description: icon theme for Lubuntu
  This package contain a specific Lubuntu icon theme. It provides specific icons
  for main menu and distributor icons.
