## lubuntu-artwork 0.13

=== debian/changelog ===
lubuntu-artwork (0.13) natty; urgency=low

  * usr/share/lxdm/themes/Lubuntu/greeter.ui:
   - Update with changes in lxdm.
  * usr/share/icons/lubuntu/panel/22/system-shutdown-panel.svg
   - Added to fix rendering on lxpanel, by using width:22 (LP: #688790).
  * Update with Ozone theme, by Rafael Laguna:
   - usr/share/lubuntu/images/lubuntu-logo.png
   - usr/share/lubuntu/images/logout-banner.png
   - usr/share/lxpanel/images/lubuntu-background.png
   - usr/share/themes/Lubuntu-default/
   - usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - usr/share/lxdm/themes/Lubuntu/wall.png
  * Keep the previous gtk theme in LxDesign directory:
   - usr/share/themes/LxDesign
  * debian/source
   - Convert to 3.0 (native) source format.
  * debian/control:
   - Depends on gtk2-engines-murrine for the new theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 20 Mar 2011 02:32:15 +0100
