## lubuntu-artwork 0.14.1

=== debian/changelog ===
lubuntu-artwork (0.14.1) natty-proposed; urgency=low

  * usr/share/themes/Lubuntu-default/gtk-2.0/gtkrc:
   - Remove animation due to CPU usage (LP: #776776)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 16 May 2011 15:51:41 +0200
