## lubuntu-artwork 0.15

=== debian/changelog ===
lubuntu-artwork (0.15) oneiric; urgency=low

  * usr/share/themes/Lubuntu-default/gtk-2.0/gtkrc:
   - Remove animation due to CPU usage (LP: #776776)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 16 May 2011 12:43:45 +0200
