=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: lubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine
+Depends: ${misc:Depends}, gtk2-engines-murrine, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and 
  logos.
