## lubuntu-artwork 0.18

=== debian/changelog ===
lubuntu-artwork (0.18) oneiric; urgency=low

  * usr/share/themes/Lubuntu-default/
   - Fix bug for the white menu items on gtk3 theme. (LP: #853172)
   - Adjust menuitems border for panel buttons.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Sep 2011 01:13:54 +0200

lubuntu-artwork (0.17) oneiric; urgency=low

  * usr/share/lxdm/themes/Lubuntu
   - Update with Ozone2 theme.
  * usr/share/lubuntu/wallpapers/1110-*
   - Add community wallpapers.
  * debian/copyright:
   - Update copyright of the new wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Sep 2011 02:00:21 +0200

lubuntu-artwork (0.16) oneiric; urgency=low

  * Update to Ozone2 (2011-07-22)
   - usr/share/lubuntu/images/lubuntu-logo.png
   - usr/share/lubuntu/images/logout-banner.png
   - usr/share/lxpanel/images/lubuntu-background.png
   - usr/share/themes/Lubuntu-default/
   - usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - usr/share/lxdm/themes/Lubuntu/wall.png
   - Add support for gtk3 (LP: #819529).
  * usr/share/icons/lubuntu/index.theme:
   - Use elementary-mono-dark instead of elementary theme for Inherits.
   - Remove system-shutdown-panel.svg, it's fixed with the dark theme.
  * debian/control:
   - Depends on gtk3-engines-unico for gtk3 support.
  * lib/plymouth/themes/lubuntu-text/lubuntu-text.plymouth:
   - Update to Oneiric.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 21 Aug 2011 00:20:13 +0200
