## lubuntu-artwork 0.18.1

=== debian/changelog ===
lubuntu-artwork (0.18.1) oneiric-proposed; urgency=low

  * usr/share/themes/Lubuntu-default/
   - Disable inset text style, to reduce CPU usage (LP: #878958)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 28 Oct 2011 13:47:08 +0200
