## lubuntu-artwork 0.19

=== debian/changelog ===
lubuntu-artwork (0.19) precise; urgency=low

  * usr/share/themes/Lubuntu-default/
   - Disable inset text style, to reduce CPU usage (LP: #878958)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 28 Oct 2011 13:39:35 +0200
