## lubuntu-artwork 0.20

=== debian/changelog ===
lubuntu-artwork (0.20) precise; urgency=low

  * lib/plymouth/themes/lubuntu-text/lubuntu-text.plymouth:
   - Update version number to 12.04.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Nov 2011 20:30:25 +0100
