## lubuntu-artwork 0.21

=== debian/changelog ===
lubuntu-artwork (0.21) precise; urgency=low

  * usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - Change the default wallpaper for the new year.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 31 Dec 2011 18:58:40 +0100
