=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,12 @@
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp
 	dh_install
+	for d in $$(find $(CURDIR)/debian/lubuntu-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
+		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
+	done
+	# Make lintian happy by not installing extra copyright files.
+	find . -name "COPYING" -delete
+	touch $@
 
 binary-indep: build install
 	dh_testdir
