## lubuntu-artwork 0.23

=== debian/changelog ===
lubuntu-artwork (0.23) precise; urgency=low

  * usr/share/icons/lubuntu/index.theme:
   - Use elementary instead of elementary-mono-dark theme for Inherits.
   - Add back system-shutdown-panel.svg to use with elementary icon theme.
  * usr/share/lxdm/themes:
   - Update backgrounds.
  * usr/share/icons/lubuntu:
   - Add a specific icon for lxkeymap.
   - Add specific panel icons for gnome-mplayer, audacious and pidgin.
  * usr/share/lubuntu/wallpapers:
   - Update current wallpaper.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 19 Feb 2012 14:58:49 +0100
