## lubuntu-artwork 0.24

=== debian/changelog ===
lubuntu-artwork (0.24) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Fix some warnings in gtk3 theme. 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Feb 2012 01:43:52 +0100
