## lubuntu-artwork 0.25

=== debian/changelog ===
lubuntu-artwork (0.25) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Update with the current unico on precise (LP: #938472)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 29 Feb 2012 23:27:51 +0100
