## lubuntu-artwork 0.26

=== debian/changelog ===
lubuntu-artwork (0.26) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Another update to match new gtk3.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Mar 2012 00:30:19 +0100
