## lubuntu-artwork 0.27

=== debian/changelog ===
lubuntu-artwork (0.27) precise; urgency=low

  * usr/share/icons/lubuntu/status/*
   - Add 3G icons from ubuntu-mono theme
  * debian/copyright:
   - Update copyright from icons folder.
  * usr/share/themes/Lubuntu-default/
   - Fix mouseover effect. (LP: #970380).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 05 Apr 2012 01:01:27 +0200
