## lubuntu-artwork 0.29

=== debian/changelog ===
lubuntu-artwork (0.29) quantal; urgency=low

  * Backup current artwork items to 1204 items.
  * First update for the 12.10 theme.
  * usr/share/themes/Lubuntu-default:
   - Update to Box new theme.
   - Some fixes for gtk 3.5 (LP: #1018533).
  * debian/control & debian/lubuntu-artwork-12.10.install
   - Add new binary for 12.10 artwork.
  * usr/share/icons:
   - Add icons for the panel with the 24 size.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jul 2012 23:13:05 +0200

lubuntu-artwork (0.28) quantal; urgency=low

  * Use wrap-and-sort.
  * usr/share/icons/lubuntu:
   - Add panel/22/nm-device-wired.svg to fix the status icon of nm-applet
     on wired and connected (LP: #976805)
   - Possible fix for empty icon for 3G.
   - Add a dark icon for screenlets tray icon, from upstream.
  * usr/share/themes/Lubuntu-default:
   - Add a specific gtk theme for chromium.
  * debian/control:
   - Add a depend on gnome-icon-theme-symbolic to the fix missing icons on
     some GNOME applications.
  * lib/plymouth/themes/lubuntu-text:
   - Update the text to 12.10.
  * debian/rules:
   - Rewrite using dh sequence.
  * debian/control:
   - Add build-depends on debhelper >= 7.0.50~ for overrides.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 30 May 2012 23:03:08 +0200
