## lubuntu-artwork 0.30

=== debian/changelog ===
lubuntu-artwork (0.30) quantal; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Fix the focus on the buttons on gtk2.
  * usr/share/icons:
   - Update to new Lubuntu Box icons theme.
  * debian/control:
   - Replace gtk2-engines-murrine depends by gtk2-engines since the gtk2 theme
     use clearlooks only.
   - Remove direct depends of lubuntu-artwork package for gtk engines.
  * debian/lubuntu-icon-theme.install:
   - Install only default lubuntu icon theme.
  * debian/rules:
   - Remove COPYING files in debian/tmp.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 02 Aug 2012 20:42:07 +0200
