=== debian/control ===
--- 
+++ 
@@ -12,9 +12,7 @@
 
 Package: lubuntu-artwork
 Architecture: all
-Depends: gtk2-engines-murrine,
-         gtk3-engines-unico,
-         libnewt0.52 (>= 0.52.11-2ubuntu7),
+Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
          lubuntu-artwork-12-10,
          ${misc:Depends}
 Description: artwork for Lubuntu
@@ -23,7 +21,7 @@
 
 Package: lubuntu-artwork-12-10
 Architecture: all
-Depends: gtk2-engines-murrine,
+Depends: gtk2-engines,
          gtk3-engines-unico,
          libnewt0.52 (>= 0.52.11-2ubuntu7),
          ${misc:Depends}
