## lubuntu-artwork 0.31

=== debian/changelog ===
lubuntu-artwork (0.31) quantal; urgency=low

  * usr/share/icons:
   - Update default icon theme.
   - Update network-manager icon when using VPN (LP: #772709)
  * debian/control & lubuntu-panel-icons.install
   - Add a new binary for specific icons for the panel (only flags for now)
     (LP: #1016014)
  * usr/share/themes/Lubuntu-default:
   - Removing old reference to murrine (LP: #1037950)
  * debian/lubuntu-artwork.install
   - Add badges for unity-greeter (LP: #1035607)
  * debian/control & lubuntu-elementary-icon-theme.install:
   - Move the old icon theme into a new binary.
  * debian/control:
   - Update the decriptions of the icon themes.
  * debian/rules:
   - Update rules for the second icon theme.
  * usr/share/lxdm/themes/*/
   - Remove useless links.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Aug 2012 22:18:26 +0200
