## lubuntu-artwork 0.32

=== debian/changelog ===
lubuntu-artwork (0.32) quantal; urgency=low

  * usr/share/icons:
   - Update icon theme.
  * usr/share/lubuntu/wallpapers/
   - Add community wallpapers for 12.10.
  * usr/share/lubuntu/images/1210-logout-banner.png
   - Minor logout tweak.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 30 Aug 2012 00:53:47 +0200
