=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
          lubuntu-artwork-12-10,
+         lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
@@ -116,5 +117,19 @@
          gnome-icon-theme-symbolic,
          ${misc:Depends}
 Description: icon theme for Lubuntu
- This package contain a specific Lubuntu icon theme. It provides specific icons
- for main menu and distributor icons.
+ This package contains a specific icon theme for Lubuntu.
+
+Package: lubuntu-elementary-icon-theme
+Architecture: all
+Depends: elementary-icon-theme (>= 2.6),
+         gnome-icon-theme-symbolic,
+         ${misc:Depends}
+Description: icon theme for Lubuntu derivated from elementary icon theme
+ This package contains a specific Lubuntu icon theme, derivated from Elementary
+ icon theme.
+
+Package: lubuntu-lxpanel-icons
+Architecture: all
+Depends: ${misc:Depends}
+Description: panel specific icons for Lubuntu artwork
+ This package contain specific lxpanel icons for Lubuntu theme.
