## lubuntu-artwork 0.33

=== debian/changelog ===
lubuntu-artwork (0.33) quantal; urgency=low

  * usr/share/lubuntu/wallpapers:
   - Rename correctly the 12.04 default wallpaper.
  * usr/share/icons
   - Add missing "yes" icons. 
   - Add missing power manager and battery icons (LP: #1051298)
   - Add missing volume icons (LP: #1051307)
   - Adjust panel icons.  

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Oct 2012 02:33:45 +0200
