## lubuntu-artwork 0.34

=== debian/changelog ===
lubuntu-artwork (0.34) quantal; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Update the gtk3 theme to the new version of gtk3 and unico
     (UIFe, LP: #1043129).
   - Fix checkboxes not properly displayed in gtk3 applications (LP: #1060396).
   - Fix menubar on gtk2.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Oct 2012 19:55:25 +0200
