## lubuntu-artwork 0.34.1

=== debian/changelog ===
lubuntu-artwork (0.34.1) quantal-proposed; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Fix black font on gtk3 tooltips. (LP: #1065941)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 14 Oct 2012 14:31:28 +0200
