## lubuntu-artwork 0.36

=== debian/changelog ===
lubuntu-artwork (0.36) raring; urgency=low

  * lib/plymouth/theme:
   - Update to 13.04.
  * usr/share/lubuntu/wallpapers
   - Update for the new year.
  * Update icon theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 02 Jan 2013 22:14:55 +0100
