## lubuntu-artwork 0.38

=== debian/changelog ===
lubuntu-artwork (0.38) raring; urgency=low

  * usr/share/lubuntu/wallpapers
   - Add community wallpapers.
  * Update icon theme.
  * usr/share/themes/Lubuntu-default:
   - Enabled colorization in GTK2 apps
   - Menubar & GtkCombo use now vectors (Clearlooks engine)
   - Removed unnecessary bitmaps

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 20 Mar 2013 23:06:05 +0100

lubuntu-artwork (0.37) raring; urgency=low

  * usr/share/lubuntu/images
   - Update the logo icon for 13.04
   - Update the banner for 13.04
  * usr/share/lxpanel/images
   - Update the panel background for 13.04.
  * usr/share/lubuntu/wallpapers
   - Add 2 new wallpapers for 13.04.
  * Update icon theme. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 09:28:55 +0100
