## lubuntu-artwork 0.38.1

=== debian/changelog ===
lubuntu-artwork (0.38.1) raring; urgency=low

  * usr/share/icons/lubuntu/
   - Remove Skype content (LP: #1163504)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Apr 2013 07:54:59 +0200
