=== debian/control ===
--- 
+++ 
@@ -13,12 +13,25 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-13-04,
+         lubuntu-artwork-13-10,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
+
+Package: lubuntu-artwork-13-10
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 13.10 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 13.10.
 
 Package: lubuntu-artwork-13-04
 Architecture: all
