## lubuntu-artwork 0.40

=== debian/changelog ===
lubuntu-artwork (0.40) saucy; urgency=low

  * debian/control:
   - Add depends on gtk2-engines-murrine for the updated gtk2 theme
     (LP: #1205377).
  * usr/share/lubuntu/images/1310-lubuntu-logo.png
  * usr/share/lxpanel/images/1310-lubuntu-background.png
   - Update for the new theme.
  * usr/share/themes/Lubuntu-default
   - Use bigger windows buttons (LP: #1194261)
  * Update icon theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 28 Aug 2013 23:57:53 +0200
