## lubuntu-artwork 0.41

=== debian/changelog ===
lubuntu-artwork (0.41) saucy; urgency=low

  * usr/share/lubuntu/wallpapers
   - Add community wallpapers.
  * Update gtk3 theme :
   - Fix menubar weird blue border and menuitem black frame (gtk3)
  * Update icon theme.
   - General SVG compression
   - Changed desktop folder (without release background)
   - Add UbuntuOne, Brightside, Compton and OGG mime

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 19 Sep 2013 20:21:30 +0200
