## lubuntu-artwork 0.42

=== debian/changelog ===
lubuntu-artwork (0.42) trusty; urgency=low

  * Update icon theme.
  * Backup current artwork items to 1310 items, and prepare 1404 ones.
  * lib/plymouth/themes/lubuntu-text:
   - Update to 14.04.
  * usr/share/lubuntu/wallpapers
   - Update the 13.10 wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 19 Nov 2013 16:13:06 +0100
