## lubuntu-artwork 0.45

=== debian/changelog ===
lubuntu-artwork (0.45) trusty; urgency=medium

  * usr/share/themes/Lubuntu-default:
   - Final update for 14.04.
  * Update icon theme.
  * usr/share/themes/Lubuntu-dark-panel
   - New theme with a dark panel.
  * usr/share/icons/Lubuntu-dark-panel
   - New icon theme to use with dark theme.
  * usr/share/lubuntu/wallpapers/
   - Update with final wallpaper and community wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 22:51:54 +0100

lubuntu-artwork (0.44) trusty; urgency=low

  * Update icon theme.
  * debian/control:
   - Remove the depend on elementary and replace it by a direct depend on gnome
     standard theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Feb 2014 23:44:21 +0100

lubuntu-artwork (0.43) trusty; urgency=low

  * Update icon theme.
  * Remove elementaryLubuntu icon set.
  * Fix menu background (LP: #1256560).
  * Add Unity and Xfce support.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 09 Feb 2014 20:53:19 +0100
