=== debian/control ===
--- 
+++ 
@@ -155,20 +155,12 @@
 
 Package: lubuntu-icon-theme
 Architecture: all
-Depends: elementary-icon-theme (>= 2.6),
+Depends: gnome-icon-theme-full,
+         hicolor-icon-theme,
          gnome-icon-theme-symbolic,
          ${misc:Depends}
 Description: icon theme for Lubuntu
  This package contains a specific icon theme for Lubuntu.
-
-Package: lubuntu-elementary-icon-theme
-Architecture: all
-Depends: elementary-icon-theme (>= 2.6),
-         gnome-icon-theme-symbolic,
-         ${misc:Depends}
-Description: icon theme for Lubuntu derivated from elementary icon theme
- This package contains a specific Lubuntu icon theme, derivated from Elementary
- icon theme.
 
 Package: lubuntu-lxpanel-icons
 Architecture: all
