## lubuntu-artwork 0.49

=== debian/changelog ===
lubuntu-artwork (0.49) utopic; urgency=medium

  * usr/share/lubuntu/wallpapers/1410-*
   - Add community wallpapers for 14.10.
  * usr/share/themes/Lubuntu-default
   - Fix Unity appmenu items.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Sep 2014 14:10:15 +0200

lubuntu-artwork (0.48) utopic; urgency=medium

  * lib/plymouth/themes/lubuntu-text:
   - Update to 14.10.
  * usr/share/icons:
   - Update icons theme.
  * usr/share/themes/Lubuntu-default/
   - Initial support for mate desktop.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 20 Aug 2014 21:57:46 +0200

lubuntu-artwork (0.47) utopic; urgency=medium

  * Backup current artwork items to 1404 items, and prepare 1410 ones.
  * usr/share/themes/Lubuntu-default
   - Move metacity theme to the main theme.
  * debian/control:
   - Add plymouth-theme-ubuntu-text depends to plymouth-theme-lubuntu-text
     (LP: #1314996)
  * usr/share/icons:
   - Make lubuntu theme transitional, and use Lubuntu instead.
   - Update icons theme.
   - Make battery icons monochrome (LP: #1306914)
   - Fix inherit for Lubuntu-dark-panel (LP: #1314288)
  * debian/plymouth-theme-lubuntu-*.{postrm|prerm}
   - Move scripts to .prerm according to lintian. 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 09 Jun 2014 16:42:40 +0200
