## lubuntu-artwork 0.51

=== debian/changelog ===
lubuntu-artwork (0.51) vivid; urgency=medium

  * usr/share/icons:
   - Update icons theme.
  * usr/share/themes/Lubuntu-default/
   - Update current theme.
   - Fix GTK properties (LP: #1411553).
  * usr/share/lubuntu/wallpapers/1504-lubuntu-default-wallpaper.png
   - Update wallpaper for 15.04.
  * debian/control:
   - Add a sddm theme binary.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 15 Feb 2015 18:04:55 +0100
