## lubuntu-artwork 0.52

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 install:
 	mkdir -pv $(DESTDIR)
-	cp -a usr $(DESTDIR)/.
+	cp -a src/usr src/lib $(DESTDIR)/.
 	# po generation
 	for i in $(SUBDIRS); do \
 		make -C $(DESTDIR)/$$i; \
