=== debian/changelog ===
lubuntu-artwork (0.52) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 13:18:24 +0100
