## lubuntu-artwork 0.53

=== debian/changelog ===
lubuntu-artwork (0.53) vivid; urgency=medium

  * src/usr/share/icons:
   - Update icons theme.
  * src/usr/share/themes/Lubuntu-default/
   - Update current theme.
  * src/usr/share/lubuntu/wallpapers/
   - Added community wallpapers for 15.04. 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 10 Mar 2015 09:40:15 +0100
