## lubuntu-artwork 0.54

=== debian/changelog ===
lubuntu-artwork (0.54) vivid; urgency=medium

  * src/usr/share/themes/Lubuntu-default/
   - Fix client side decoration menus.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 14 Apr 2015 21:56:39 +0200
