## lubuntu-artwork 0.55

=== debian/changelog ===
lubuntu-artwork (0.55) wily; urgency=medium

  * Backup current artwork items to 1504 items, and prepare 1510 ones.
  * src/lib/plymouth/themes/lubuntu-text:
   - Update to 15.10.
  * src/usr/share/icons:
   - Update icons theme.
  * src/usr/share/themes/Lubuntu-default/
   - Update current theme.
   - Fix gtk3 bugs (LP: #1464349).
   - Fix notification dialog (LP: #1362555).
   - Don't use some GTK3 theming for thunar (LP: #1459988)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 11 Aug 2015 20:04:34 +0200
