## lubuntu-artwork 0.56

=== debian/changelog ===
lubuntu-artwork (0.56) wily; urgency=medium

  * src/usr/share/icons:
   - Add vm icons.
  * usr/share/lubuntu/wallpapers/1510-lubuntu-default-wallpaper.png
   - Update wallpaper for 15.10.
  * src/usr/share/icons:
   - Fix Lubuntu-dark-panel inherit (LP: #1358402).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 09 Sep 2015 22:36:43 +0200
