## lubuntu-artwork 0.57

=== debian/changelog ===
lubuntu-artwork (0.57) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - move src/lib/plymouth to src/usr/share/plymouth and adapt Makefile
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:35:36 +0100
